﻿
body {
height: auto;
background:#f2f2f2;
background-image: url('../images/bg.jpg');
background-repeat: repeat-all;
//background-position: -100px 270px;
}


div#SmartText,div#epilogue
{
position: absolute;
margin-left: -470px;
font-size: 10px;
color: #1A1A1A;
width: 400px;
}

div#SmartText p{font-size:10px;}
div#SmartText h1{font-size:25px;background:none;color:black;}	
div#SmartText h2{font-size:25px;background:none;color:black;}	


/* LOGO */

.logo-container{
min-height:450px;
background:#bceafb;
border-bottom:2px solid #201f21;
background: url('../images/banner2.jpg?v=456455') no-repeat center center scroll; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
padding-bottom:15px;
}

//img.logo{margin-top:17px;}


img.logo{margin-top:-27px;padding-bottom:0px;margin-left:0px;width:350px;}


/* LOGO MOBILE */

div.logo-container-mobile{
background:#E5DFB8;
//background:transparent;
height:auto;
padding-bottom:0px;
//margin-top:-50px;
}

img.logosmall{width:100%;}



/* TYPOGRAPHY */

p{font-size:14px;font-weight:normal;font-family: 'Open Sans', sans-serif;color:#ccc;}

h1{color:#F3ECB2;font-family: Tahoma;font-weight:normal;font-size:30px;}

h1.logo-heading{
color:#F3ECB2;
font-family: 'Cutive', serif;
font-weight: 300;
font-size: 50px;
word-spacing: 5px;
margin-top:80px;
}

h2{
padding-top:20px;
color:#ffffff;
display:inline-block;
font-size:23px;
}

h2.tagline{
font-family: 'Oswald', sans-serif;
margin-top:75px;
font-size:40px;

}

p.tagline-2{font-size:16px;letter-spacing:0.23em;margin-top:-10px;margin-bottom:30px;}

h5{color:white;}

div.banner-address{
margin-top:92px;
//margin-top:250px;
float:right;
text-align:right;

}

p.address-line{margin-top:-20px;font-size:16px;font-weight:bold;}
p.address-line > i{color:red;}
p.hours-line > i{color:#BAB286;}

p.hours{font-weight:bold;font-size:22px;}

/* PAGE CONTAINERS */

div.page-heading-container{
background: url('../images/banner-all.jpg?v=g87fgf86') no-repeat 0px 0px scroll; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
height:auto;
padding-top:30px;
padding-bottom:30px;
border-bottom:1px solid #111111;


}


div.section-1-home{
padding-top:50px;
background:transparent;
}

div.section-2-home{
padding-top:20px;
padding-bottom:20px;
background:#333333;

}



div.section-2-home  p{
color:white;
font-size:16px;
}

div.section-2-home  p > i{color:red;}


ul.homelist,ul.services-list{
list-style:none;

}

ul.homelist li{color:#bab286;font-weight:bold;margin-bottom:5px;font-size:19px;}


ul.services-list li{color:#bab286;font-weight:bold;margin-bottom:5px;font-size:18px;}

img.tick{margin-top:-5px;width:16px;}

footer {
background: url('../images/bg-texture.png') repeat; 
padding: 30px;
}

.p-style-1{font-family:Georgia;color:white;font-size:13px;margin-top:-15px;}

h4.footer-heading{color:white;}

.footer-upper-text{
color:white;
font-size:17px;

}


/* FOOTER */

footer.fbottom {
background: #1a1a1a;
padding: 5px;

//-webkit-box-shadow: 0px 3px 25px rgba(0, 0, 0, 0.9);
//-moz-box-shadow:    0px 3px 25px rgba(0, 0, 0, 0.9);
//box-shadow:         0px 3px 25px rgba(0, 0, 0, 0.9);

}

footer  p{
color:#808080;
font-size:11px;
margin-top:15px;
}
